FAQ: UNVEIL

I'm getting a DAE error when I try to use the preview function in AudioSuite...why?

To use the preview functionality of the AudioSuite version, you need to use Pro Tools 10.3.4 or newer, earlier versions will not work. Please update your Pro Tools install accordingly.

« Go back

Current Versions

PITCHMAP AU/VST/RTAS/AAX: 1.6.1

UNVEIL AU/VST/RTAS/AAX: 1.7.6

UNFILTER AU/VST/RTAS/AAX: 1.2.1

UNCHIRP AU/VST/RTAS/AAX: 1.0.0

MORPH AU/VST/RTAS/AAX: 2.1.1

UNMIX::DRUMS: 1.0.1

ADAPTIVERB AU/VST/RTAS/AAX: 1.1.0

ORANGE VOCODER AU: 3.4.1

TIME FACTORY II MAC: 2.5.3